ManageEngine ServiceDesk Plus < 10.0 版本 10012 任意檔案上傳

medium Nessus Plugin ID 143600
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端網頁伺服器主控的應用程式受到任意檔案上傳弱點影響。

描述

ManageEngine ServiceDesk Plus 中存在、任意檔案上傳弱點。經驗證的低權限遠端攻擊者可利用此弱點,將任意檔案上傳至遠端主機,並可能在伺服器上執行任意程式碼。

請注意,Nessus 並未測試這些問題,而是僅依據應用程式自我報告的版本號碼。

解決方案

升級至 ManageEngine ServiceDesk Plus 10.0 build 10012 版或更新版本。

另請參閱

http://www.nessus.org/u?a9c2f49f

Plugin 詳細資訊

嚴重性: Medium

ID: 143600

檔案名稱: manageengine_servicedesk_10_0_build10012.nasl

版本: 1.2

類型: remote

系列: CGI abuses

已發布: 2020/12/9

已更新: 2020/12/10

相依性: manageengine_servicedesk_detect.nasl

風險資訊

CVSS 評分資料來源: CVE-2019-8394

VPR

風險因素: Critical

分數: 9.1

CVSS v2

風險因素: Medium

基本分數: 4

時間分數: 3.1

媒介: AV:N/AC:L/Au:S/C:N/I:P/A:N

時間媒介: E:POC/RL:OF/RC:C

CVSS v3

風險因素: Medium

基本分數: 6.5

時間分數: 5.9

媒介: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: cpe:/a:manageengine:servicedesk_plus

必要的 KB 項目: installed_sw/manageengine_servicedesk

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2019/2/16

弱點發布日期: 2019/2/16

參考資訊

CVE: CVE-2019-8394